Suivez-nous

Actualités

Installer passe en version 3

Il y a

 

le

 

iphone-installer.jpgLe logiciel
Installer‘ est un must-have des iPhone
Jailbreaké
puisqu’il permet d’installer de très nombreux
logiciels iPhone et iPod
Touch
de manière très pratique
. Ainsi, il suffit de lancer ce
logiciel et il va chercher les nouveautés, signale les update et permet
de télécharger les logiciels, le tout via une simple liaison
Wifi
.

Il vient de passer en version 3.0 et son auteur recommande vivement la mise à
jour
.

En effet, avec l’arrivée du jailbreak du Firmware 1.1.3, le répertoire
d’installation des applications à changé (pour prévoir la sortie du SDK)
provoquant des difficultés dans la maintenance des applicatifs pour les
développeurs iPhone. Installer se propose de gérer ceci pour
eux
via sa connaissance de la version du Firmware de la machine sur
lequel il tourne.

Pour ma part, j’ai mis à jour, j’arrive bien à installer/désinstaller des
applis, par contre, j’ai parfois des doublons pour certains
logiciels.

D’autres visiteurs de iPhon.fr ont-ils fait la mise à jour ?
Vos commentaires et expériences ?

i-nfo.fr - App officielle iPhon.fr
Par : Keleops AG
4.4 / 5
16,2 k avis

fondateur du site. Ingénieur en Informatique et spécialiste d'Internet ou il a occupé divers postes à responsabilité, Laurent est passionné de mobilité depuis l'arrivée des "PDA" dans les années 90. Journaliste pendant 4 ans pour le magazine Team Palmtops (Posse Presse) et auteur de plusieurs ouvrages sur l'iPad aux éditions Pearson.

58 Commentaires

58 Commentaires

  1. mamaxzarka

    3 février 2008 à 0 h 35 min

    comment on lance le téléchargement de add to queue

  2. Gamerfr

    2 février 2008 à 22 h 58 min

    j’ai fait la maj et jadore le Add to queue 😀

  3. loulou

    2 février 2008 à 22 h 53 min

    Une nouvelle fonction très intéressante : on peut installer plusieurs applis
    d’un coup, en sélectionnant "Add to queue" sur chacun au moment de l’installer,
    et en sélectionnant une install "normale" pour le dernier, il installera tous
    les packages d’un coup. Très utile pour par exemple installer 10 packages de
    niveaux pour iPhysics d’un seul coup 😉

  4. designer

    2 février 2008 à 23 h 19 min

    j’adore cette MAJ en 3.0 , surtout le Add to queue !!

  5. johnyk

    2 février 2008 à 23 h 28 min

    J’ai fait la mise a jour et Installer ne marche plus…J’ai redemare, mais
    pas du resultat. Vous pouvez m’aidez s’il vous plait…

  6. bdonre

    2 février 2008 à 23 h 20 min

    Effectivement des doublons
    Et aussi Update en version inférieure
    Exemple j’ai CameraPro installé en 1.11 et Update en 1.10
    Mais pour le reste tout fonctionne.

  7. johnyk

    2 février 2008 à 23 h 30 min

    Je suis en 1.1.2 OOB avec nextsim v2…quand je lance Installer apres la
    mise a jour , ils e retourne dans le summerboard.

  8. Morgan

    3 février 2008 à 0 h 23 min

    Vous avez vu que dans installer il y a un logiciel pour passer en 1.1.3 , il
    est dans recent package je viens de le faire sa fonctionne nikel

  9. DealM

    3 février 2008 à 0 h 46 min

    Update avec succès, la gestion des piles est vraiment très bien, mais par
    contre j’ai très régulièrement un message me disant que l’espace libre restant
    est faible alors qu’il me reste pas mal de place et que j’ai pas installé tant
    d’applis que ça…

    Dois-je m’en préoccuper ?

  10. yoann

    3 février 2008 à 1 h 09 min

    johnyk, j’ai eu le meme soucis que toi et j’ai telecharger sur un site
    l’application instaler, que j’ai placé ensuite par shh dans le menu
    application, je ne me souviens plus du site mais j’ai garder l’applic, si tu la
    veux narcotic_heart@hotmail.fr

  11. zozo

    3 février 2008 à 4 h 54 min

    J’ai installe avant-hier (je crois… le soir de sa sortie) Installer 3.0
    sur mon firmware 1.1.3, et j’ai ete assez decu : apres reboot il ne
    fonctionnait plus du tout. J’ai du le dezipper et installer a la main par ssh,
    et mettre le setuid root sur l’executable pour qu’il fonctionne. Et maintenant
    pas mal d’applis ne veulent plus s’installer… mais j’ai l’impression que ca
    vient plus du firmware 1.1.3 que d’installer.

  12. titi

    3 février 2008 à 9 h 41 min

    est ce que je peux faire la mise a jour de installer sachant que je suis en
    1.1.2 et qu’on mon iPhone et desimloker ? Merci bonne journée tout le monde
    😉

  13. aalan06

    3 février 2008 à 11 h 27 min

    bonjour a tous
    J’ai fait la mise a jour et Installer ne marche plus…J’ai redemare, mais pas
    du resultat.il bloque sur page blanche et je dois le redemarrer ou bien il
    revient sur summerboard
    Vous pouvez m’aidez s’il vous plait…

  14. arnaud78

    3 février 2008 à 11 h 49 min

    Bonjour, maj Installer 3.0 faite, fonctionne finalement. En fait n’a jamais
    planté. Je croyais que le rafraichissement des sources ne fonctionnait pas, en
    fait il est plus long. Patience, patience …

  15. Ankou

    3 février 2008 à 9 h 46 min

    Pour moi impossible de faire un refresh il me marque "Refresh failed, could
    not refresh sources"

  16. luctattoo

    3 février 2008 à 10 h 46 min

    probleme..sur un iphone 1.1.2 en 4.6 -. après une restauration et passage en
    version installer 3 !message d’erreure et impossible d’afficher les sources.
    donc re-restauration et la re-blem pour la page jailbreakme !! donc une autre
    restation et toujours pareil !!! que faire cette fameuse erreure ‘safari can’t
    open the page because it can’t find the server" impossible de debloquer et de
    l’activer et pourtant je l’ai activé et débloquer sans probleme une bonne
    dixaine de fois ainsi que d’autre et sur la meme connection ,mais la rien !
    nada !!j’ai tout réinitialisé connection wifi comprise.si une ames charitable
    pouvais m’aider ! je lui en serai reconnaissant. merci

  17. Jb15

    3 février 2008 à 10 h 50 min

    Je ne peut que faire "refresh sources" mais installer aucune application
    soit j’ai l’eurreur "Packtage download failed" et , si j’ai de la chance il ce
    télécharge et me sort "main srcipt executuion failed " . Je suis en 1.1.3
    jailbreaker avec Ibrick , avant installer 3 , j’arrivais a tout faire ( j’ai
    mes applications ) maintenant …. rien ! Il y a –
    t – il un moyen de repasser dans la version en dessous ? Merci

  18. DarkDhalia

    3 février 2008 à 10 h 48 min

    Bon bah comme d’hab, ça commence à souler leur petite course pour être le
    premier à sortir un hack de la nouvelle version d’update de Firmware. Faudrait
    peut être qu’ils se concentrent sur la stabilité de leur travail parce que ça
    va bien faire deux semaines qu’Installer daube complètement chez moi.

    C’est une connerie complète d’avoir sorti une MAJ Beta qui a foutu le bordel
    chez nombre de gens…

    Maintenant Installer ne rafraîchit plus les sources chez pas mal de monde,
    la MAJ beta s’installe pas non plus, plein de possesseurs ont une erreur de
    package error…

    bref, j’suis un défenseur du jailbreak mais là ils sont en train de bien
    tomber dans certains travers. Oui le boulot est pas facile et il est quasi
    "humanitaire" mais depuis un mois, ils accumulent les bugs et petites merdes,
    et ça c’ets bien dommage. On sent que l’idéal du JB est peu à peu oublié au
    profit de la gloire personnelle.

  19. Jb15

    3 février 2008 à 12 h 00 min

    mais que fait tu du fait que nous pouvons pas installer des applis ?

  20. kevl3

    3 février 2008 à 12 h 12 min

    c le bordel ce installer de merde moiossi mm probleme package download
    failed personne na la solucion ?

  21. DarkDhalia

    3 février 2008 à 16 h 48 min

    Tention quand même : oubliez pas de lancer Open SSH sinon Installer ne
    pourra pas downloader les packages et les mettre à jour.

    Ceci dit, cette solution ne marchera pas pour tous les gens où il y a un
    problème 😉

  22. latino973

    3 février 2008 à 14 h 20 min

    Je suis en 1.1.1 et la mise a jour du installer version 3 c’est passer sans
    ennui, mais le seul probleme mineur c’est que j’ai des applis pour le 1.1.3
    mais qui me concerne pas a uptater donc je ne le fait pas mais j’ai le chiffre
    3 (qui correspond au nombre d’appli) qui reste allumer au dessus de mon
    installer quand je le referme !
    Peut on virer ces applis de mon installer ou les ranger directement dans mon
    install dans la partie all packages ?

  23. smartboy

    3 février 2008 à 12 h 41 min

    Bah moi je ne critique personne.. sans eux on aurait jamais pu autant
    s’éclater avec notre joujou.
    Par contre là ce matin "Installer" m’a demandé de faire une mise à jour
    d’"installer" et depuis, il ne veut plus se lancer. Soyons patients… Mais je
    me demande comment ils vont rectifier le problème puisque ‘installer’ ne se
    lance même plus….

  24. Dude

    3 février 2008 à 14 h 52 min

    J’ai également des probs pour le download (install, mise à jour et
    uninstall).

    je suis en 10.1.2 et j’ai changé l’emplacement des app pour ne plus être
    limité en capacité.

  25. venum

    3 février 2008 à 17 h 04 min

    pas besoin d’Open SSH, je ne l’ai pas sur mon joujou…
    tout fonctionne à merveille sans cela.
    juste SSH "tout court" installé lors du jailbreak.jar.
    sinon j’ai vu sur hackintosh que les serveurs des pricipaux repository étaient
    down… jvais retrouver le post.

  26. frenchyangie

    3 février 2008 à 18 h 04 min

    salut à tous!!!
    je ne sais pas si je fais avancer le schmilblick mais bon, moi à ma premiere
    installation les packages ne se telechargeaient pas non plus avec la meme
    erreur:package download failed
    mais j’ai éteint l’iphone et je l’ai réallumé et quand je suis revenu dans
    installer tout a fonctionné nickel…
    voilà essayez voir!!

  27. Jb15

    3 février 2008 à 15 h 46 min

    je suis en 1.1.3 sur Itouch , et j’ai les meme probleme

  28. jrchelot

    3 février 2008 à 17 h 02 min

    Bon moi je n’en suis pas encore la, pouvez vous m’expliquer (avec des mots
    simples) comment installe-t-on ce fameux "installer" sur son iPhone. J’ai
    téléchacher le fichier "zip" sur mon ordinateur, et après? je fais quoi et
    comment pour le mettre sur ma machine. j’aisay le télécharger directement sur
    le iPhone par safari, mais cela est refusé. Avec toutes mes excuses et prendre
    le risque de passer pour un pauvre ignare, mais j’ai l’excuse d’être un jeune
    retraité un peu limité qui ne parle pas Anglais.
    Mercu de vos réponses

  29. eniotnaerreip

    3 février 2008 à 16 h 00 min

    J’ai vu que je n’étais pas le seul,
    j’ai fais la mise a jour et a chaque fois que je veux téléchargé une
    application il me met "error download package failed" (ou dans le genre) et
    voila mais aprés l’application se retrouve quand méme dans le "uninstall" apré
    un redémarrage les appli sont installé mais pas toute.
    C’est trés intempestif et génant.
    Que faire ?

    Merci

  30. Flow45

    3 février 2008 à 15 h 32 min

    Salut moi aussi j’ai essayer de mettre a jour Installer ( sur un iTouch
    alors que je suis toujours en 1.1.2) et alors que linstallation etait terminee
    Installer s est ferme et depuis impossible de l executer quand jouvre Installer
    il se referme automatiquement !! =( Est ce parceque cette MAJ nest faite que
    pour fonctionner sur 1.1.3 ?! Maintenant jimagine que je dois tout reprendre et
    " re-jailbreaker " me conseillez vous de reprendre en 1.1.2 ou la nouvelle
    version 1.1.3 ne comporte pas de risque et est plus avantageuse ??! Jattends
    vos conseils !! Merci

  31. Queduboneur

    3 février 2008 à 14 h 39 min

    Eh bien moi, je suis toujours en 1.0.2 et j’ai toujours Installer dans la
    version d’avant.

    Pas de soucis donc dans l’install de mes nouvelles applis :

    iPinball (Flipper), Flashlight, MACalc, BeatPhone, CameraPro, PocketGuitare,
    iSolitaire,Jeux d’échec (pas Caissa mais l’autre devenu "plein écran" en 1.3
    puis 1.5)….

    Je changerais de version quand Flash sera géré par Safari… Faut savoir
    attendre et pas bricoler tout le temps….

    L’expérience est une lanterne qui n’éclaire que le chemin parcouru….
    Proverbe chinois

  32. piccolino

    3 février 2008 à 15 h 12 min

    bonjour,

    Idem pour moi depuis l’install j’ai un joli petit message " package download
    failed "
    Dans l’attente d’avoir la solution ?

    CDT

  33. nico0639

    3 février 2008 à 19 h 23 min

    Ou c’est les réclamations ?
    En lisant les commentaires, il y a une récurrence sur " Error: dowload failed
    package!" .
    J’en suis également victime 🙁

  34. DarkDhalia

    3 février 2008 à 17 h 32 min

    @venum : ce sont les mêmes…

    sauf que ce fameux (open)SSH que l’on coupe pour économiser la batterie car
    il consomme quand même un peu, on peut très bien oublier de le rallumer au
    moment où on lance Installer.

    J’ai testé, et éteint, Installer fonctionne pas. Allumé il fonctionne. Donc
    pour ceux où Installer daube en ce moment, n’oubliez pas de le faire.

  35. Baker

    3 février 2008 à 19 h 57 min

    Pareil pour le message Error Download Failed,
    jai une solution qui marche pas tout le temps, faites clear queue et ressayer ,
    parfois sa telecharge et parfois non …

  36. Deki

    3 février 2008 à 19 h 10 min

    bocou de logiciel sont aussi en Error Package download failed! erreur à
    revoir par les concepteurs…

  37. jeyapple

    3 février 2008 à 20 h 46 min

    error download package failed

    J’ai le même message comme vous tous, voila maintenant presque 2 heures que
    je cherche la solution mais je ne trouve pas. Je vous previent si jamais
    j’arrive a me contredir 😛

  38. Mallox

    4 février 2008 à 0 h 01 min

    Apres la mise à jour de l’installer en 3.0
    j’ai moi aussi un "Error: Package download failed!"
    mais à ce que je lis, je ne suis pas le seul 🙁

    pour info, j’ai un ipod touch en 1.1.2 et j’avais bougé le répertoire
    "Applications" dans /private/var/root pour gagner de la place.

  39. aalan06

    4 février 2008 à 16 h 49 min

    merci pour votre aide si silencieuse !!!!

  40. Nass1

    4 février 2008 à 21 h 26 min

    Bon moi aussi meme probleme mais en plus ya les 3/4 des aplli où j’ai un
    message qui dit " firmware 1.1.3 requis " alors que avant ca marchait…
    si quelqu’un à la soluce sa serais bien
    merci

  41. Mallox

    5 février 2008 à 2 h 06 min

    OK les gars, j’ai trouvé un truc :
    C’est clairement une bidouille mais CA MARCHE pour certaines applications, pas
    toutes à priori.
    – Choisir un package
    – Cliquer sur Install (ou update)
    – là vous avez le message d’erreur (normal)
    – recliquer sur Install et sélectionnez ‘Clear Queue’
    – et re-re-cliquez sur Install et cette fois, ca devrait fonctionner.
    Ca marche pas 100% du temps mais ca vaut le coup d’essayer, j’ai eu un taux de
    succès de 75%

    En attendant une mise à jour pour cooriger le bug. Mais c’est bizarre, j’ai
    pas l’impression que ce soit un pb très répandu sur les forums et wikis…

  42. Mallox

    5 février 2008 à 1 h 33 min

    Personne n’a de solution ? ou meme une piste ?

    grrr… faut tout faire soi même!!
    :))

  43. DRDEXXA

    5 février 2008 à 10 h 58 min

    Bonjour , moi j’ai un iphone en 1.1.3 , l’installer fonctionne pour
    l’installation de environ 5 ou 6 prog , puis j’essaye d’installé un 7 eme et la
    le package se download puis dès qu’il arrive sur installation le installer se
    ferme tout seul est le logiciel n’est pas installer .
    esperons qu’ils vont corrigés les bug .

  44. Mallox

    5 février 2008 à 15 h 56 min

    DRDEXXA : j’ai lu qqpart que ca arrive que l’Installer quitte inopinément si
    il n’a plus de place dispo sur le disque. Eteins ton iphone, redemarre le,
    verifie la place disponible (sur la partion de 300Mo qui contient le repertoire
    des applications)

  45. nico

    5 février 2008 à 17 h 48 min

    peut ont faire l’update de installer en 3.0 si l’on a le firmware 1.1.1 sans
    que cela change le firmware en 1.1.3

  46. yoann

    5 février 2008 à 21 h 34 min

    nico, oui tu peux tout à fait çà ne changera rien, j’ai essayé hier, vu que
    je n’arrivais meme pas a passer en 112, mais maintenant je suis en 113
    jailbreaké et tout marche nikel

  47. Nass1

    6 février 2008 à 18 h 40 min

    Je suis en jailbreak 111 si je met a jour en 113 je perd toutes les données
    contenu sur l’ipod???

  48. boby

    7 février 2008 à 10 h 21 min

    ba dans le pire des cas tu refait une syncro des tes liste de lecture et tes
    contact avec itune pi voila 😀

  49. jul54500

    7 février 2008 à 19 h 49 min

    Que de probleme avec cette version installer 3.0 ! moi je peux plus me
    connecter via winscp !

  50. Satch

    11 février 2008 à 1 h 45 min

    Ce problème de download vient à mon avis du serveur de téléchargement des
    programmes, et non pas de la version 3 de l’Installer.app. J’avais la version
    précédente et le problème était le même. J’ai upgradé Installer.app à la
    version 3, et le message "Package download failed!" est toujours là… Donc ne
    cherchez plus, mais patientez !! Je suis en version 1.1.2.
    Tcho !!!

  51. Nach

    12 février 2008 à 2 h 04 min

    solution trouvée pour mon iPhone en 1.1.1 jailbreaké: faire un update des community sources, pour passer en 3.4. ensuite, pas de pb avec installer 3.0.

  52. devillmax

    12 février 2008 à 11 h 59 min

    yes, la solution de <Nach> a fonctionné pour mon iTouch jailbreak en
    1.1.2

  53. sacco

    20 février 2008 à 9 h 51 min

    J’ai essayé la solution de NACH sur mon iPhone 1.1.1 jailbreaké, elle a
    parfaitement fonctionné.
    Encore merci.

  54. greg

    21 février 2008 à 12 h 54 min

    excusez moi de cette question surement ridicule^^

    mais comment fait on pour faire un update community sources??

    =D

  55. rokla

    29 février 2008 à 12 h 45 min

    Ok fallait juste mettre les Community Sources à jour, pour avoir accès à la
    version 2.1 de BSD… ça roule now.

  56. rokla

    29 février 2008 à 12 h 27 min

    Bon je viens de passer en 1.1.3 jaibreaké via Ziphone 2.4 tout marche nickel
    sauf que vie Installer 3.0 impossible de télécharger certaines applis et
    notamment BSD System et donc OpenSSH… ce qui est gênant car j’aimerai bien
    aller voir dans le filesystem où sont stockés les themes Summerboard car ils
    n’apparaissent pas dans mes thèmes et je ne peut donc pas les choisir.

  57. Tone

    13 mars 2008 à 14 h 23 min

    L’astuce de Mallox fonctionne …merci !!!

  58. floflo

    22 mars 2008 à 17 h 21 min

    bonjour a tous;j’ai un ipod touch version 1.1.4 j’ai télécharger quelques
    applications mais après le 3eme toujours ce meme package download failed (
    version installer 3.01 quelqu’un peut il m’aider?? merci de votre boulot en
    tout cas

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *